
PENGADIAN EMAS - Bug #15059

[UAT] [Android] [Gold Dashboard Page - Detail] UI Issue ###9063

09 December 2022 09:44 AM - yap chekying

Status: Closed Start date: 09 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Link: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/89c333e3-2539-4ce1-924b-2ac2de7001c9/specs/

1.

Issue: Text size is too small; Incorrect line selection color and length

Expectation: Increase text size; Line selection length should be middle to edge, change the line color to match with design in XD

2.

Issue: Text size is too small; Line thickness is too thin and incorrect opacity, incorrect line length

Expectation: Increase text size; Increase line thickness and reduce color opacity, increase the length (need to be side to side)

3.

Issue: Text size is too small; Line thickness is too thin and incorrect opacity, incorrect line length

Expectation: Increase text size; Increase line thickness and reduce color opacity, increase the length (need to be side to side)

4.

Issue: Text size is too small

Expectation: Increase text size

5.

Issue: Description text size is too small

Expectation: Increase description text size

6.

Issue: Line thickness is too thin and incorrect opacity, incorrect line length

Expectation: Increase line thickness and reduce color opacity, increase the length (need to be side to side)

7.

Issue: Incorrect option box opacity, there should not be any shadow effect behind the box, incorrect edge roundness, box height is

too tall

Expectation: Reduce Option box opacity, erase shadow effect behind the box, match edge roundness with XD design, reduce box

height

8.

Issue: Missing icon, icon size is too big

07 April 2025 1/5

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/89c333e3-2539-4ce1-924b-2ac2de7001c9/specs/


Expectation: Insert the icon (can be found in Gold Asset), reduce icon size

9.

Issue: "Provided by Pegadaian" size is too big

Expectation: Reduce the size of "Provided by Pegadaian"

 

History

#1 - 14 December 2022 12:47 PM - aiman baharum

- % Done changed from 0 to 100

#2 - 14 December 2022 01:11 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

1a3030132c648344dc07bdf0942221706d5ca0da

#3 - 14 December 2022 01:11 PM - aiman baharum

- % Done changed from 100 to 0

#4 - 14 December 2022 05:08 PM - yap chekying

- File 9063_1.png added

- Assignee changed from yap chekying to aiman baharum

2.

Issue: Text size is too small; Line thickness is too thin and incorrect opacity

Expectation: Increase text size; Increase line thickness and reduce color opacity

3.

Issue: Text size is too small; Line thickness is too thin and incorrect opacity

Expectation: Increase text size; Increase line thickness and reduce color opacity

4.

Issue: Text size is too small

Expectation: Increase text size

5.

Issue: Description text size is too small

Expectation: Increase description text size

6.

Issue: Line thickness is too thin and incorrect opacity

Expectation: Increase line thickness and reduce color opacity

7.

Issue: Incorrect option box opacity and incorrect edge roundness

Expectation: Reduce Option box opacity, match edge roundness with XD design

9.

Issue: "Provided by Pegadaian" size is too small
Expectation: Increase the size of "Provided by Pegadaian" a little bit

 

#5 - 23 December 2022 04:36 PM - aiman baharum

- % Done changed from 0 to 100

#6 - 23 December 2022 05:20 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#7 - 23 December 2022 05:21 PM - aiman baharum

Committed 1cafa69b9eb79ce230d06c19e63b292fc0f82a75

#8 - 27 December 2022 09:43 AM - yap chekying

- Status changed from New to Resolved

- Assignee changed from yap chekying to rifqi mulyana

#9 - 27 December 2022 11:33 AM - rifqi mulyana

- File detail.png added

- Status changed from Resolved to Pending Close

2.fixed

Issue: Text size is too small; Line thickness is too thin and incorrect opacity

Expectation: Increase text size; Increase line thickness and reduce color opacity

Actual Result: Text size increased, line thickness increased, colour opacity reduced

3.fixed

Issue: Text size is too small; Line thickness is too thin and incorrect opacity

Expectation: Increase text size; Increase line thickness and reduce color opacity

Actual Result: Text size increased, line thickness increased, colour opacity reduced

4.fixed

Issue: Text size is too small

Expectation: Increase text size

Actual Result: Text size increased

5. fixed

Issue: Description text size is too small

Expectation: Increase description text size

Actual Result: Text size increased

6. fixed

Issue: Line thickness is too thin and incorrect opacity

Expectation: Increase line thickness and reduce color opacity

Actual Result: Line thickness increased, colour opacity reduced

7. fixed
Issue: Incorrect option box opacity and incorrect edge roundness

Expectation: Reduce Option box opacity, match edge roundness with XD design

Actual Result: Box opacity reduced

9. fixed

Issue: "Provided by Pegadaian" size is too small

Expectation: Increase the size of "Provided by Pegadaian" a little bit

Actual Result: "Provided by Pegadaian" size increased

#10 - 27 December 2022 11:50 AM - yap chekying

- Assignee changed from rifqi mulyana to yap chekying

#11 - 03 January 2023 12:22 PM - yap chekying

- File 9063.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

 

3.

Issue: Line thickness is too thin and incorrect opacity

Expectation: Increase line thickness and reduce color opacity

#12 - 03 January 2023 03:39 PM - aiman baharum

- % Done changed from 0 to 100

9b1c0ebc46b0812ccb84502a5dc70346099beea9

#13 - 03 January 2023 05:46 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

https://1drv.ms/u/s!ArUtVw86-MjF5BBrzxNXIm078jtT?e=5BjDEi

#14 - 03 January 2023 05:54 PM - aiman baharum

- Assignee changed from yap chekying to rifqi mulyana
#15 - 03 January 2023 06:29 PM - rifqi mulyana

- File WhatsApp Image 2023-01-03 at 17.15.02.jpeg added

- Status changed from Assigned to Pending Close

- Assignee changed from rifqi mulyana to yap chekying

3. FIxed

Issue: Line thickness is too thin and incorrect opacity

Expectation: Increase line thickness and reduce color opacity

Actual result: Line thickness increased, opacity reduced

#16 - 10 January 2023 02:16 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9063_1.png 148 KB 09 December 2022 yap chekying

9063_2.png 142 KB 09 December 2022 yap chekying

9063_1.png 152 KB 14 December 2022 yap chekying

detail.png 218 KB 27 December 2022 rifqi mulyana

9063.png 126 KB 03 January 2023 yap chekying

WhatsApp Image 2023-01-03 at 17.15.02.jpeg 61 KB 03 January 2023 rifqi mulyana
